h1,
h2,
h3,
h4,
h5 {
	font-family: 'Barlow', sans-serif;
	color: #000;
}
h1 {
    font-size: 40px;
    text-transform: capitalize;
    font-weight: 800;
    margin: 0;
    padding: 0;
}
.Center-block {
width: 1024px;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto
}
.center-left {
    width: 720px;
    float: left;
}
.center-left img{
    width:100%;
}
.center-right {
    width: 250px;
    float: right;
}
.center-right img{
    width:100%;
}
h2 {
    font-size: 30px;
    text-transform: capitalize;
    font-weight: 800;
    margin: 24px 0 11px;
    float: left;
    width: 100%;
    padding: 0;
}
.center-add {
    width: 100%;
    text-align: center;
    padding: 20px 0;
    margin:0 0 0 0;
    float: left;
}
.sidenav::-webkit-scrollbar {
width:0!important
}

button:focus {
outline:none
}

a {
color:#FF0600;
text-decoration:none
}

a:hover {
color:#FF0600;
text-decoration:none
}

body {
font-family: 'Roboto', sans-serif;
overflow-x:hidden;
font-size:17px;
line-height:30px;
color:#000;
font-weight:300
}
#StikyHeader {
float: left;
    height: 51px;
    overflow: hidden;
    z-index: 9;
    width: 100%;
    background: #fff;
    margin: 0;
    border-bottom: 1px solid #ccc;
    box-shadow: 2px 1px 37px -5px #666;
}
.jumbotron {
padding:0;
border-radius:0;
margin:0
}

.grey-bg {
background:#2c2d32
}

span.group-logo {
display:inline-block;
width:10%;
float:left
}

p.group-desc {
color:#808082;
width:90%;
float:left;
padding:0 37px;
line-height:24px;
padding-bottom:0
}

.right-Add {
width:120px;
right:-117px;
background:#000;
height:600px;
position:absolute
}

.left-Add {
width:120px;
height:600px;
background:#000;
left:-117px;
position:absolute
}

 
.skiner {
position:relative;
top:0;
margin-top:0;
width:100%
}

.takeover-catfish {
width:1024px;
margin:0 auto;
position:relative
}

.catfish {
width:100%;
position:relative
}

.stick {
position:fixed!important;
margin-top:60px!important
}

.breadcrumb {
display:-ms-flexbox;
display:flex;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
padding:0;
margin-bottom:1rem;
list-style:none;
background:none;
border-radius:0;
line-height:11px; 
}

.breadcrumb a {
color:#000;
-webkit-transition:color .3s;
transition:color .13s;
font-weight:500;
font-size:13px
}

.breadcrumb-item.active {
font-size:13px
}

.breadcrumb a:hover {
color:#FF0600
}

.form-control:focus {
color:#495057;
background:none;
border:none;
outline:0;
box-shadow:none
}

.border {
border-top:#ccc!important;
width:100%;
float:left
}
 

.Dividation-add {
width:100%;
display:-webkit-box
}

.TopFixed {
position:fixed;
top:0;
width:100%
}

  
.morePlus .buyTop a {
float:right;
width:auto;
margin:0 0 0 2px;
font-size:11.6px;
padding:0
}
 
 

 .hideclass{
    display: none;
 }
.Gree-Rate {
    background: #47b92e;
}
.Poor-Rate {
    background: #f83f37;
}

.poor_rate {
    background: #ef4723;
}
.fair_rate {
    background: #f68e1f;
}
.good_rate {
    background: #fbc800;
}
.excellent_rate {
    background: #7dbb42;
}
.exceptional_rate {
    background: #0f9246;
}

/* ------------- Author Block css -----*/
.New-desk { float: left; width: 100%; background: #f3f3f3; padding: 4px; margin:23px 0 40px 0; }
.Desk-thumb { float: left; width: 81px; height: 82px; margin: 8px 17px 9px 5px; }
.Desk-thumb img { float: left; width: 100%; height: 100%; }
.author_details{float: left; width: 84%;font-size: 15px;line-height: 20px}
.author_details .auth_social a{font-size: 14px;font-weight: 500; color: #000;margin:0 5px 5px 0;}
.author_details_other{float: left; width: 84%;font-size: 15px;line-height: 20px;padding-top: 5px;}
.New-desk .author_details span {margin: 5px 0 ;font-size: 18px;font-weight: 500;padding: 0;color: #000;text-transform:capitalize}
.author_details_other span {color: #f83f37}
.author_details_other strong{font-weight: 500; text-transform: capitalize;line-height: 26px;font-size: 16px;}
/* ------------- Author Block css -----*/
 
@media only screen and (min-width: 0px) and (max-width: 1024px) {
  .Center-block {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
  }
 .center-add img{
 	width:100%;
  }
 
 .skiner{
 	display:none;
 }
 .desktopstick{
	display:none;
}

}
@media only screen and (min-width: 0px) and (max-width: 600px) {
/* ------------- Author Block css -----*/
.author_details{ width: 64%;}
.author_details_other{width: 100%;}
.author_details_other span {color: #f83f37}
.author_details .auth_social a:first-child{display: block;}
/* ------------- Author Block css -----*/
 .TopFixed {
    position: fixed;
    top: 0;
    width: 100%;
}
.menu{
    display:none;
 }
p.group-desc {
    color: #808082;
    width: 90%;
    float: left;
    padding: 0 0 0 48px;
    line-height: 24px;
    padding-bottom: 0;
}
 


}
.f-close{background:#e8e8e8;position:relative;margin:0 0 0 313px;top:10px;width:23px;height:23px;border-radius:23px;font-weight:400;line-height:25px;font-size:14px;display:inline-block}
.promotion_container{display: inline-flex;width: 100%; justify-content: space-between;background: url(https://static.digit.in/default/2da116845b53d4bb996a9d85bd570fadea513809.jpeg) repeat center top;align-items: center;margin: 1rem 0;padding:2rem;}
.promotion_container .img_side{width: 45%;}
.promotion_container .img_side img{max-width: 100%;height: auto;}
.promotion_container .video_cont{width: 45%;position: relative;display: inline-flex;padding-top: 28.25%;}
.promotion_container .video_cont iframe{ position:absolute;top:0;left:0;right:0;bottom:0;width:100%;height:100%}  

@media only screen and (max-width: 767px) and (min-width: 0px) {
.promotion_container{flex-wrap: wrap-reverse;padding: 2rem 1rem;min-height: 32rem;align-items: start;}
.promotion_container .img_side{width: 100%;}
.promotion_container .video_cont{width: 100%;margin-bottom: 2rem;padding-top: 66.25%;}
}